/*=========================================================
Default
=========================================================*/
html{
	height:100%;
}
body {
	background: #fff;
	font-family:Arial, Helvetica, sans-serif;
	height: 100%;
	font-size: 12px;
}
.pad {
	padding-top: 40px;
	padding-bottom: 40px;
}

@font-face {
    font-family: "Archivo Narrow";
    font-style: normal;
    font-weight: 400;
    src: local("Archivo Narrow Regular"), local("ArchivoNarrow-Regular"), url("https://fonts.gstatic.com/s/archivonarrow/v5/DsLzC9scoPnrGiwYYMQXpn7TzAEkQIqa8naq1uQK7_o.woff2") format("woff2");
}
@font-face {
    font-family: "Archivo Narrow";
    font-style: normal;
    font-weight: 700;
    src: local("Archivo Narrow Bold"), local("ArchivoNarrow-Bold"), url("https://fonts.gstatic.com/s/archivonarrow/v5/M__Wu4PAmHf4YZvQM8tWsPoGBJ_Drlh_NSZsWTkSAx8.woff2") format("woff2");
}
@font-face {
    font-family: "Archivo Narrow";
    font-style: italic;
    font-weight: 400;
    src: local("Archivo Narrow Italic"), local("ArchivoNarrow-Italic"), url("https://fonts.gstatic.com/s/archivonarrow/v5/vqsrtPCpTU3tJlKfuXP5zfsMlqp91vEBLdTuPOFcxyc.woff2") format("woff2");
}
@font-face {
    font-family: "Archivo Narrow";
    font-style: italic;
    font-weight: 700;
    src: local("Archivo Narrow Bold Italic"), local("ArchivoNarrow-BoldItalic"), url("https://fonts.gstatic.com/s/archivonarrow/v5/wG6O733y5zHl4EKCOh8rSVIbLepAloZ0XdZVUMynMsU.woff2") format("woff2");
}

.dropdown:hover .dropdown-menu {
	display: block;
}

.menu{
	float: left;
	width: 100%;
	background: #F4F3F0;
}
a:hover, a:active, a:focus{
	outline: 0;
}
/*=========================================================
=========================================================*/
.logo-area{
	height:95px;
	/*background: rgba(0, 0, 0, 0.2);*/
}
.logo-area .navbar-brand{
	margin:14px auto 0 !important;
}

.logo-area img{
	width: 100%;
	height: auto;
}
.banner-text-area b{
	font-weight: normal;
	font-size: 60px;
}
.top-nav-bar {
	background: rgba(93, 96, 104, 0.8);
	border: none !important;
	margin-bottom: 0;
	min-height: 135px;
	position: fixed;
	width: 100%;
	z-index: 56;
	top: 0;
	border-radius: 0;
	border:1px solid #ccc;
}
.top-nav-bar .navbar-brand {
	padding: 0;
	margin-top: 18px;
}
.top-nav-bar .navbar-brand > img {
	position: relative;
	z-index: 50;
}
.page_item.current_page_item {
	/*background: #ccc;*/
}
.page_item.current_page_item a {
	color: #d5af60 !important;
	font-weight: normal;
}
.top-nav-bar .navbar-nav > li > a {
	padding-top: 12px;
	padding-bottom: 12px;
	text-transform: uppercase;
	color: #666;
	padding:10px 14px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
	color: #d5af60;
}
.multi-lang a:hover span, .multi-lang a:hover{
	color: #d5af60 !important;
	text-decoration: none;
}
.top-nav-bar .navbar-header button {
	border-color: #7B6B5E;
	margin: 11px 20px 13px 20px;
}
.top-nav-bar .navbar-header button .icon-bar {
	background-color: #7B6B5E;
}
.top-nav-bar .navbar-header button:hover {
	background:#990000;
}
.top-nav-bar .navbar-header button:hover .icon-bar {
	background:#fff;
}
.top-nav-bar .navbar-toggle:hover, .top-nav-bar .navbar-toggle:focus {
	background: #ccc;
}
.top-nav-bar .navbar-header {
	width :100px;
	height: 116px;
}
#nav-wrap {
	height:80px;
	width:100%;
	background: rgba(236, 231, 227, 1.0);
	border-bottom: 1px solid #d54b40;
	position:fixed;
	z-index:999;
}
.multi-lang {
	float: right;
	position: absolute;
	right: 49px;
	top: 2px;
	z-index: 3;
}
ul.lang {
	list-style:none;
	padding: 4px 0;
	margin:0;
}
.lang {
	width: 130px;
	background: #fff;
	border: 1px solid #fff;
	padding: 5px;
	float: right;
	padding-left: 0;
	margin: 26px 0 0;
}
.lang img {
	padding-right: 10px;
}
.lang:hover ul {
	display: block;
}
.lang img:first-child {
	padding-left: 5px;
}
.lang ul {
	padding: 0;
	position: absolute;
	background: #fff;
	z-index: 10000;
	margin-top: 5px;
	width: 130px;
	display: none;
	left:0;
}
.lang ul li {
	position: relative;
	z-index: 10000;
	display: block;
	padding: 5px 0;
	margin-left: 0;
	width: 100%;
	font-size: 13px;
	border-bottom: 1px dotted #ccc;
}
.lang{
	background: #ccc;
	border:1px solid #ccc;
	color: #73665D;
}
.lang a span{
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
}
.lang li li{
	background: #ccc;
}

/*=======================================================
Booking
========================================================*/
.more-info {
    clear: both;
    width: 100%;
	float: left;
	min-height: 33px;
}
.more-info .pnc-line{
	color: #ccc;
	font-size: 10px;
	margin-top:8px;
	float: left;
}
#booking h3 {
    color: #fff;
	font:16px Archivo Narrow;
    font-weight: bold;
    margin: 5px 0 0;
    padding: 0;
    text-transform: uppercase;
}



#booking {
/*	background: rgba(227, 210, 187, 0.6);*/
	margin: 0 auto;
	padding: 0;
	width: 100%;
	float:left;
}

.main_book_form_item label{
	font-size:11px;
	color: #fff;
	text-transform: uppercase;
	margin:0;
	padding:0;
}
#booking input[type="text"] {
	background: #fff;
	border: none;
	color: #222;
	font-size: 14px;
	margin: 0 0 15px;
	padding: 5px;
	height:30px;
	width: 100%;
}
#booking select {
	background: #fff;
	border: none;
	color: #222;
	font-size: 14px;
	margin: 0 0 15px;
	padding:5.6px  5px;
	width: 100%;
	height:30px;
}
.main_book_form_item {
	padding: 0 2px;
	float: left;
	position: relative;
	width: 16% !important;
}
.main_book_form_item input[type="submit"] {
	background: #d5af60;
	margin-top: 16px;
	border: none;
	color: #000;
	font:15px Archivo Narrow;
	padding: 6px;
	text-align: center;
	width: 100%;
	-o-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	height: 31px;
}
.right-panel span {
    margin-left: 2px;
}
.main_book_form_item input[type="submit"]:hover {
	background: #B99344;
	-o-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.dt {
	bottom: 30px;
	position: absolute;
	width: 100%;
	padding: 2px 0;
}
#booking select {
	background-color: #fff;
	background-position: right center;
	background-repeat: no-repeat;
	text-indent: 1px;
	text-overflow: "";
}
.date_picker img {
	bottom: 22px;
	position: absolute;
	right: 10px;
	width: 14px;
}
.multi-lang i {
	margin: 0 0 0 10px;
	padding: 0 !important;
	vertical-align: top;
}

/*========================================================
boutique-panel
=========================================================*/
.boutique-panel{
	width: 668px;
	float: left;
	position: absolute;
	z-index:999;
	top:135px;
	bottom:0;
	left:0;
	-o-transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
	min-height:542px;
}
.havecbar{
	top: 165px !important;
}
.boutique-close{
	width: 668px;
	float: left;
	position: absolute;
	z-index:999;
	top:135px;
	bottom:0;
	left:-625px;
	-o-transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}
.panel-area{
	float:left;
	width: 100%;
	height: 100%;
	-o-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	background: #fff;
}
.left-panel, .contet-panel, .right-panel{
	height:100%;
}

.left-panel{
	width:20%;
	background: #5d6068;
	float:left;
	border-left: 7px solid;
}
.left-panel img{
	width: 100%;
}
.contet-panel{
	width:73%;
	background: #fff;
	float:left;
	padding:20px;
}
.contet-panel h1{
	font-size: 24px;
}
.right-panel{
	width:7%;
	background:#43454A;
	float: left;
	cursor: pointer;
}
.right-panel:hover{
	background: #B99344;
}

.right-panel a{
    color: #fff;
    display: block;
    font: 16px/110% "Archivo Narrow",sans-serif;
    height: 100%;
    padding: 40px 18px;
    text-decoration: none;
    text-transform: uppercase;
    transition: background-color 0.2s ease-in-out 0s;
    width: 10px;
    word-wrap: break-word;
}


.ad-pnl {
    display: block;
    float: left;
    width: 100%;
	border-bottom: 1px solid #43454a;
}

.map-image{
	position: relative;
	width:100%;
	margin:0;
	padding:0;
	float: left;
}

.map-image a > span {
    background: rgba(66, 68, 74, 0.7);
    bottom: 0;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
	font: 18px Archivo Narrow;
	color: #fff;
	text-align: center;
	padding-top: 36px;
	cursor: pointer;
	-o-transition: all 300ms ease-in-out; 
	-webkit-transition: all 300ms ease-in-out; 
	-moz-transition: all 300ms ease-in-out; 
	-ms-transition: all 300ms ease-in-out; 
	transition: all 300ms ease-in-out;	
}
.map-image a > span:hover{
	background: rgba(66, 68, 74, 1);
	-o-transition: all 300ms ease-in-out; 
	-webkit-transition: all 300ms ease-in-out; 
	-moz-transition: all 300ms ease-in-out; 
	-ms-transition: all 300ms ease-in-out; 
	transition: all 300ms ease-in-out;	
}
.map-image a > span i{
	font-size: 42px;
	width: 100%;
	text-align: center;
}

.spcl-ofr a{
	width:100%;
	margin:0;
	padding:0;
	float: left;
	background: #D5AF60;
	font: 18px Archivo Narrow;
	color: #fff;
	text-align: center;
	padding: 56px 0;
	text-decoration: none;
	-o-transition: all 300ms ease-in-out; 
	-webkit-transition: all 300ms ease-in-out; 
	-moz-transition: all 300ms ease-in-out; 
	-ms-transition: all 300ms ease-in-out; 
	transition: all 300ms ease-in-out;	
}

.spcl-ofr a:hover{
	background: #724c19;
}


.socl-mda{
	position: relative;
	width:100%;
	margin:0;
	padding:0;
	float: left;
}
.socl-mda a > span {
    background: rgba(93, 96, 104, 0.3);
    bottom: 0;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
	font: 18px Archivo Narrow;
	color: #fff;
	text-align: center;
	padding-top: 36px;
	cursor: pointer;
	-o-transition: all 300ms ease-in-out; 
	-webkit-transition: all 300ms ease-in-out; 
	-moz-transition: all 300ms ease-in-out; 
	-ms-transition: all 300ms ease-in-out; 
	transition: all 300ms ease-in-out;	
}
.socl-mda a > span:hover{
	background: rgba(59, 89, 152, 1);
	-o-transition: all 300ms ease-in-out; 
	-webkit-transition: all 300ms ease-in-out; 
	-moz-transition: all 300ms ease-in-out; 
	-ms-transition: all 300ms ease-in-out; 
	transition: all 300ms ease-in-out;	
}
.socl-mda a > span i{
	font-size: 42px;
	width: 100%;
	text-align: center;
}

.frwifi{
	position: relative;
	width:100%;
	margin:0;
	padding:0;
	float: left;
	min-height: 102px;
}
.frwifi > span {
    bottom: 0;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
	font: 20px Archivo Narrow;
	color: #000;
	text-align: center;
	padding-top: 20px;
}
.frwifi > span i{
	font-size: 42px;
	width: 100%;
	text-align: center;
}

/*=========================================================
Banner CSS
=========================================================*/
/*============fade slide============*/
.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}


.banner {
	height: 100% !important;
	overflow: hidden;
	width: 100%;
	position:fixed;
}
.banner > .item{
	height: 100% !important;
}
.banner > .item > img, .carousel-inner > .item > a > img {
	width: 100% !important;
	height:auto !important;
}
.carousel-control {
	z-index: 50 !important;
}
.banner-text-area {
	position: absolute;
	bottom: 146px;
	width: 100%;
	text-transform: uppercase;
}
.banner-text-area p.bannertext {
	color: #fff;
	font-size: 24px;
	font-weight: 400;
	line-height: 40px;
	padding: 3% 10%;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=90, Color=#000000)";/*IE 8*/
text-shadow: 0px 0px 6px #000000;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=90, Color=#000000); /*IE 5.5-7*/
}
.banner-text-area p.bannertext span {
	color: #fff;
	display: block;
	font-size: 44px;
	line-height: 28px;
	margin-top: 5px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=90, Color=#000000)";/*IE 8*/
text-shadow: 0px 0px 6px #000000;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=90, Color=#000000); /*IE 5.5-7*/
}

/*=========================================================
Footer CSS
=========================================================*/
.footr-right{
	text-align: right;
	color: #bcbbb8;
}
.footr-left{
	text-align: left;
	color: #bcbbb8;
}
#footernav-wrap {
	background: #5D6068;
	color: #756866;
	padding:5px 0;
	position: fixed;
	bottom:0;
	width: 100%;
	z-index:9999;
}
#footernav-wrap a{
	color:#fff;
}
#footernav-wrap a:hover{
	color:#990000;
}
.footernav {
	color: #fff;
	text-align: left;
}
.footernav h1 {
	color: #fff;
	font-size: 18px;
	line-height: 20px;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.footernav hr {
	border: 4px solid #fff;
	padding: 0;
	width: 14%;
	margin: 20px 0;
}

.newsletter .newsletter-area {
	border-radius: 5px;
	padding: 10px;
}
.newsletter-area .success {
	color: #77c61d;
}
.newsletter-area .error {
	color: #c81a1b;
}
.newsletter-area label {
	font: 11px Arial;
}
.newsletter input[type="text"] {
	background: #fff;
	border: 0 none;
	border-radius: 5px;
	color: #222;
	font-size: 14px;
	margin-top: 10px;
	padding: 5px 10px;
	width: 100%;
}
.newsletter input[type="submit"] {
	background: #746561;
	border: 0 none;
	border-radius: 5px;
	color: #fff;
	cursor: pointer;
	font-size: 14px;
	margin-top: 5px;
	padding: 8px 10px;
	width: 100%;
}
.carousel-control.left {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0) 0%, rgba(0, 0, 0, 0) 100%);
    background-repeat: repeat-x;
}
.carousel-control.right {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.0) 100%);
    background-repeat: repeat-x;
    left: auto;
    right: 0;
}
.carousel-control .glyphicon{
	font-size: 1px !important;
    font-weight: lighter;
    margin-top: -75px;
}

.glyphicon-chevron-left::before{
	content: "";
	font-family: FontAwesome !important;
}
.glyphicon-chevron-right::before {
    content: "";
	font-family: FontAwesome !important;
}

.col-sm-3.copyright::after {
    background: #fff;
    content: "";
    display: inline-block;
    float: right;
    height: 172px;
    position: absolute;
    right: 7px;
    top: 12px;
    width: 1px;
}





/*-----------z-index-------------------*/
.carousel.slide {
    z-index: 100;
}

.navbar{
	z-index:102;
}

/*=========================================================
Gallery Area
==========================================================*/
.gallery-area{
	width:100%;
	margin:0;
	padding:0;
}

.gallery-area a{
	width: 16.66%;
	float:left;
	padding:0 5px;
}
.gallery-area img{
	width: 100%;
	height: auto;
}

.ncscroll{
	height: 388px !important;
	overflow-y: auto;
}
.gallery-area.ncscroll a {
    margin-bottom: 8px;
}

.contet-panel ul{
	margin:0 16px;
	padding:0;
}
.contet-panel li{
	font-size: 14px;
	font-weight: bold;
	margin:5px 0;
	list-style: disc;
}
.contet-panel li span{
	display: block;
	width: 100%;
	font-weight: normal;
	line-height: 14px;
}




/*==========================================================
Rooms
==========================================================*/
.rm-area{
	position: absolute;
	z-index:9999;
	bottom: 0;
	min-height: 438px;
	margin:0 auto;
	left:0;
	right: 0;
	background: rgba(255, 255, 255, 0.8);
	border-radius: 5px;
	padding: 0;
	font-size: 14px;
}
.room-area{
	padding: 10px 40px;
	width: 100%;
	float: left;
	text-align: justify;
	min-height: 220px;
}
.gallery-area{
	padding:12px 40px 44px;
	width: 100%;
	float: left;
	background: rgba(93, 96, 104, 0.4);
}
.ncscroll{
	background: rgba(255, 255, 255, 0.5) !important;
}


/*========================Rooms V2 ========================*/
.sub-heading h1{
	background: #43454a;
	width: 100%;
	border-radius:5px 5px 0 0;
	margin:0;
	padding:10px;
	float: left;
	color: #fff;
	font: 22px"Archivo Narrow",sans-serif;
	cursor: pointer;
}

.below-bottom , .rm-area{
	-o-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

/*==========================================================
Faq
==========================================================*/
.faqs{
	width: 100%;
	margin:0;
	padding: 0;
}
.faqs > li{
	width: 46%;
	margin: 0 2% 4px;
	padding: 0;
	float: left;
	font-weight: bold;
	line-height: 18px;
}

.faqs span{
	margin:0;
	padding:0;
	font-weight: normal;
	text-align: left;
}
/*==========================================================
Video
==========================================================*/
.video-area{
	padding: 10px 40px;
	width: 100%;
	float: left;
	text-align: justify;
	min-height: 365px;
}
.vdo{
	width:52%;
	margin:0;
	padding:0;
	float: left;
}
.vdo-txt{
	width:48%;
	margin:0;
	padding:0 10px;
	float: left;
}
.vdo iframe{
	width: 100%;
	height: 315px;
}
/*==========================================================
Useful links
==========================================================*/
.usf-links{
	width:100%;
	margin:0;
	padding:10px 20px 48px;
}
.usf-links h4{
	font-size: 15px;
	text-transform: uppercase;
	color: #3B5998;
	border-bottom: 2px solid #3B5998;
	border-top: 2px solid #3B5998;
	padding:5px 0;
}

.usf-links li{
	font-weight: normal;
	color: #454545;
}
.usf-links li a{
	color: #742a3b;
	text-decoration: underline;
	list-style: circle !important;
}

/*==========================================================
Media Query
==========================================================*/


@media (min-width: 320px) and (max-width: 359px) {
	.banner-text-area p.bannertext span {
		font-size: 23px !important;
	}
	.map-image a > span, .spcl-ofr a, .socl-mda a > span{
		font-size: 18px !important;
	}
}


@media (max-width: 360px){
	.footr-left, .footr-right{
		text-align: center;
	}
	.banner {
   	 height: 280px;
	}
	.banner img {
		height: 285px !important;
	}
	/*-new start--*/
	.sml-screen{
		position: relative !important;
		width: 100%;
		left:0 !important;
		top: 0;
	}
	.right-panel{
		display: none;
	}
	.left-panel{
		width: 26% !important;
	}
	#booking{
		z-index: 98;
	}
	.multi-lang {
		right: 0;
		top: -108px !important;
		z-index: 99 !important;
	}
	.logo-area{
		background: none;
		border-bottom:2px solid #d5af60;
	}
	.logo-area .navbar-brand {
		margin: 5px auto 0 !important;
		float: none;
		width: 270px;
		display: block;
	}
	.main_book_form_item {
		clear: none !important;
		float: left !important;
		margin: 0 !important;
		width: 50% !important;
	}
	.sml-screen{
		position: relative !important;
		width: 100%;
		left:0 !important;
		top: 0 !important;
	}
	.left-panel, .contet-panel {
		width: 100% !important;
	}
	.ad-pnl{
		width: 33% !important;
	}
	.spcl-ofr a{
		padding: 48px 0 47px !important;
	}
	.frwifi{
		display: none;
	}
	.left-panel{
		border: none !important;
	}
	.map-image img, .socl-mda img{
		height: 120px !important;
	}
	.map-image, .socl-mda, .spcl-ofr{
		height: 118px !important;
		overflow: hidden;
	}
	.map-image a > span, .socl-mda a > span{
		padding-top: 29px !important;
		border: none !important;
	}
	.left-panel, .ad-pnl{
		border: none !important;
	}
	.multi-lang {
		top: 60px;
		right: -15px !important;
	}

}


@media (min-width: 360px) and (max-width: 479px) {
	.multi-lang {
		top: 60px;
		right: -15px;
	}
	.banner {
   	 height: 280px;
	}
	.banner-text-area {
		top: 24% !important;
	}
	/*-new start--*/
	.sml-screen{
		position: relative !important;
		width: 100%;
		left:0 !important;
		top: 0;
	}
	.right-panel{
		display: none;
	}
	.left-panel{
		width: 26% !important;
	}
	#booking{
		z-index: 98;
	}
	.multi-lang {
		right: 0;
		top: -108px !important;
		z-index: 99 !important;
	}
	.logo-area{
		background: none;
		border-bottom:2px solid #d5af60;
	}
	.logo-area .navbar-brand {
		margin: 5px auto 0 !important;
		float: none;
		width: 270px;
		display: block;
	}
	.main_book_form_item {
		clear: none !important;
		float: left !important;
		margin: 0 !important;
		width: 50% !important;
	}
	.sml-screen{
		position: relative !important;
		width: 100%;
		left:0 !important;
		top: 0 !important;
	}
	.left-panel, .contet-panel {
		width: 100% !important;
	}
	.ad-pnl{
		width: 33% !important;
	}
	.spcl-ofr a{
		padding: 48px 0 47px !important;
	}
	.frwifi{
		display: none;
	}
	.left-panel{
		border: none !important;
	}
	.map-image img, .socl-mda img{
		height: 120px !important;
	}
/*	.map-image, .socl-mda{
		height: 120px !important;
	}*/
	.map-image a > span, .socl-mda a > span{
		padding-top: 29px !important;
	}
	.map-image, .socl-mda, .spcl-ofr{
		height: 118px !important;
		overflow: hidden;
	}
	.map-image a > span, .socl-mda a > span{
		padding-top: 29px !important;
		border: none !important;
	}
	.left-panel, .ad-pnl{
		border: none !important;
	}
}


@media (max-width: 480px){
	.pop-hotel{
		display: none;
	}
	.gallery-area a {
		width: 50% !important;
		padding:0 5px 5px 0 !important;
	}
			

}


@media (min-width: 480px) and (max-width: 639px) {
	.gallery-area a {
		float: left;
		padding: 0 5px 5px;
		width: 33.33%;
	}
	.multi-lang {
		top: 60px;
		right: 0;
	}
	.sml-screen{
		position: relative !important;
		width: 100%;
		left:0 !important;
		top: 0 !important;
	}
	.right-panel{
		display: none;
	}
	.left-panel{
		width: 26% !important;
	}
	.banner-text-area {
		top: 30% !important;
	}
	.banner {
   	 height: 300px;
	}
	.banner img{
   	 height: 315px !important;
	}
	.multi-lang {
		right: 0;
		top: 76px !important;
	}
	#booking{
		z-index: 999;
	}
	.multi-lang{
		top: -104px !important;
		z-index:99 !important;
	}
	.logo-area{
		background: none;
		border-bottom:2px solid #d5af60;
	}
	.sml-screen{
		position: relative !important;
		width: 100%;
		left:0 !important;
		top: 0 !important;
	}
	.main_book_form_item {
		clear: none !important;
		float: left;
		margin: 0;
		width: 33% !important;
	}
}


@media (max-width: 640px){
	.boutique-panel{
		min-height: auto !important;
	}
	.carousel-control{
		display: none !important;
	}
	.top-nav-bar{
		position: static !important;
	}
	.logo-area {
		height: 104px;
	}
	.banner{
		position: static !important;
	}
	#footernav-wrap{
		position: static !important;
		padding:10px 0;
		float: left;
	}
	.navbar{
		z-index: 9999;
		position: relative;
	}
	.carousel.slide {
		z-index: 0;
	}
	.menu{
		position: relative;
	}
	#bs-example-navbar-collapse-1 {
		position: absolute;
		top: 49px;
		z-index: 9;
		width: 100%;
	}
	

}


@media (min-width: 640px) and (max-width: 767px) {
	.gallery-area a {
		float: left;
		padding: 0 5px 5px;
		width: 33.33%;
	}
	.multi-lang {
		top: 60px;
		right: 0;
	}
	.sml-screen{
		position: relative !important;
		width: 100%;
		left:0 !important;
		top: 0 !important;
	}
	.right-panel{
		display: none;
	}
	.left-panel{
		width: 26% !important;
	}
	.banner-text-area {
		top: 30% !important;
	}
	.banner {
   	 height: 300px;
	}
	.banner img{
   	 height: 315px !important;
	}
	.multi-lang {
		right: 0;
		top: 76px !important;
	}
	#booking{
		z-index: 999;
	}
	.multi-lang{
		top: -104px !important;
		z-index:99 !important;
	}
	.logo-area{
		background: none;
		border-bottom:2px solid #d5af60;
	}
	.sml-screen{
		position: relative !important;
		width: 100%;
		left:0 !important;
		top: 0 !important;
	}
	.main_book_form_item {
		clear: none !important;
		float: left;
		margin: 0;
		width: 33% !important;
	}
	.carousel-control{
		display: none !important;
	}
	.top-nav-bar{
		position: static !important;
	}
	.logo-area {
		height: 104px;
	}
	.banner{
		position: static !important;
	}
	#footernav-wrap{
		position: static !important;
		padding:10px 0;
		float: left;
	}
	.navbar{
		z-index: 9999;
		position: relative;
	}
	.carousel.slide {
		z-index: 0;
	}
	.menu{
		position: relative;
	}
	#bs-example-navbar-collapse-1 {
		position: absolute;
		top: 49px;
		z-index: 9;
		width: 100%;
	}
}

@media (min-width:768px) and (max-width:1023px) {
	.multi-lang {
		top: 60px;
		right: 0;
	}
	.collapse.navbar-collapse {
		float: left;
		margin: 0;
		padding: 0;
	}
	.top-nav-bar .navbar-nav > li > a{
		padding:12px 6px !important;
	}
	.multi-lang {
		right: 0;
		top: 3px !important;
	}
	.main_book_form_item{
		width: 25% !important;
	}
	.logo-area {
		height: 158px;
	}
	.banner {
		height: 480px !important;
	}
	.sml-screen{
		position: relative !important;
		width: 100%;
		left:0 !important;
		top: 453px !important;
	}
	.top-nav-bar .navbar-nav > li > a {
		padding: 12px 4px !important;
	}
	.right-panel a {
		margin: 0 auto !important;
		padding:60px 0 !important;
	}
	.bounceInLeft{
		animation: none !important;
	}
	.right-panel{
		min-height: 784px;
	}
	.left-panel {
		min-height: 784px;
	}
	.rm-area{
		position: absolute !important;
		top: 480px !important;
	}

}

@media screen and (max-width:1023px){
	.glry {
		margin-top: 58px;
	}
	.gallery-area{
		padding-bottom: 20px !important;
	}
	.sub-heading h1{
		background: none !important;
		color: #43454A !important;
		padding:10px 40px !important;
	}
}

@media screen and (max-width:767px) {
	.footr-right{
		text-align: center;
		color: #bcbbb8;
	}
	.footr-left{
		text-align: center;
		color: #bcbbb8;
	}
	.vdo{
		width:100%;
		margin:0;
		padding:0;
		float: left;
	}
	.vdo-txt{
		width:100%;
		margin:0;
		padding:0;
		float: left;
	}
	.faqs > li{
		width: 100%;
		margin: 0 4px !important;
	}
	.ncscroll {
		height: auto !important;
		overflow-y: auto;
	}
	.rm-area{
		position: relative !important;
	}
	#ui-datepicker-div{
		z-index: 99999999 !important;
	}
	.logo-area .navbar-brand {
		display: block;
		float: none;
		margin: 18px auto 0 !important;
		width: 270px !important;
	}
	.bounceInLeft{
		animation: none !important;
	}
	.navbar-nav li a {
		border-bottom: 1px solid #bdbdbd;
		padding: 5px !important;
	}
	.glry .room-pic {
		height: 240px;
		margin: 15px auto;
		position: relative;
		width: 240px !important;
	}
	.pax2, .pax:nth-child(3), .pax:nth-child(4) {
		display: none !important;
	}
	.rch1:after, .rch2:after, .rch3:after, .rch4:after,.rch5:after,.rch6:after,.rch7:after,.rch8:after{
		display: none;
	}
	.pad .col-sm-4{
		float:left;
		clear:both;
		margin-bottom:20px;
		padding-bottom:10px;
		border-bottom: 1px dotted #990000;
	}
	.pad .col-sm-4:last-child{
		border-bottom: none !important;
	}
	.pad .col-sm-4 li{
		text-align: center !important;
	}
	.room-spcl li i {
		float: none !important;
	}
	.gmap {
		height:450px !important;
		width:100% !important;
	}
	.banner-room-text p.bannertext span {
		font-size: 22px;
	}
	.banner-room-text p.bannertext{
		line-height:14px;
	}
	.banner-room-text p.bannertext2{
		font-size: 18px;
	}
	.banner-text-area2{
		top: 20%;
	}
	.banner-text-area2 p.bannertext span {
		font-size: 22px !important;
		line-height:24px !important;		
	}
	.banner-room-text2 p.bannertext{
		line-height:14px !important;
	}
	.banner-text-area2 p.bannertext{
		font-size: 15px !important;
	}
/*	.main_book_form_item {
		float: none;
		margin: 0 auto;
		width: 200px !important;
	}*/
	.main_book_form_item:nth-child(even){
		clear: left;
	}
	.banner-text-area p.bannertext{
		font-size: 16px !important;
		font-weight: bold;
	}
	.banner-text-area p.bannertext span {
		font-size: 18px !important;
		font-weight: bold ;
	}
	.element-inner{
		width:100%;
	}
	.hot-drop{
		display: none;
	}
	.nav.navbar-nav.navbar-left {
		background: #ccc;
	}
	.banner > .item > img, .carousel-inner > .item > a > img {
		height: 539px;
		width: auto;
	}
	.banner-text-area {
		top: 10%;
	}
	.banner-text-area p.bannertext {
		font-size: 20px;
	}
	.banner-text-area p.bannertext span {
		font-size: 25px;
	}
	.banner > .item > img, .carousel-inner > .item > a > img {
	}
	.multi-lang {
		top: 76px;
		right: 0;
		z-index: -1;
	}
	.short-img {
		margin-top: 25px;
	}
	.front-location h2 {
		margin-top: 30px;
	}
	.top-nav-bar .navbar-header {
		width: 100%;
		margin: 0 auto;
	}
	.top-nav-bar .navbar-nav {
		margin: 0 -15px 7.5px;
	}
	#booking {
		width: 100%;
		position:relative;
		background: none;
	}
	.dt {
		width: 100%;
		background: #887E70;
		position: relative;
	}
	.main_book_form_item input[type="text"] {
		width: 100% !important;
	}
	.dt {
		bottom: 0;
		z-index: 51;
	}
	.top-nav-bar .navbar-nav > li > a {
		padding-bottom: 10px;
		padding-top: 10px;
	}
	
	.nav li{
		text-align: center;
	}
	
	
}

@media (min-width: 768px) and (max-width: 990px){
	.multi-lang {
		top: 60px;
		right: 0;
	}
	
}


@media screen and (max-width:900px) {
	.top-nav-bar .navbar-header {
	}
	.lang{
		background: #d5af60 ;
		border-color:#d5af60;
	}
	.gmap {
		height:450px;
		width:100%;
	}
	.multi-lang a:hover span, .multi-lang a:hover{
		color: #fff !important;
	}
}


@media (min-width: 768px) and (max-width: 1024px) {
	.banner {
   	 height: 408px;
	}
	.gmap {
		height:450px;
		width:100%;
	}
	#myCarousel{
		height:768px;
	}
	.main_book_form_item.col-sm-2{
		width:33% !important;
	}
	.banner > .item > img, .carousel-inner > .item > a > img{
		height: 100% !important;
	}
	.banner-text-area{
		top:180px !important;
	}
	.banner-room-text p.bannertext span {
		font-size: 22px;
	}
	.banner-room-text p.bannertext{
		line-height:14px;
	}
	.banner-room-text p.bannertext2{
		font-size: 18px;
	}
}


@media (max-width: 1024px){
	.hot-drop{
		display: none;
	}
}


@media (min-width: 1024px) and (max-width: 1280px) {
	.banner {
		height: 668px;
	}
	.banner > .item > img, .carousel-inner > .item > a > img{
		height: 100% !important;
	}
}

@media (max-width: 1280px) {
	.down-parrow{
		display: none;
	}
}

@media (max-width: 1280px) {
	.carousel-control{
		display: none;
	}
}
@media (min-width: 1281px) {
	.rm-area{
		position: fixed;
	}
	
}

@media (min-width: 1280px) and (max-width: 1400px) {
	.banner > .item > img, .carousel-inner > .item > a > img{
		height: 100% !important;
	}
	.below-bottom {
		bottom: -349px;
		position: fixed;
	}
}


@media (min-width: 1400px) {
	.banner > .item > img, .carousel-inner > .item > a > img{
		height: 100% !important;
	}
}

@media (min-width: 1401px) {
	.below-bottom {
		bottom: -366px;
		position: fixed;
	}
}
@media only screen and (min-height: 1200px) {
	.banner > .item > img, .carousel-inner > .item > a > img{
		height: 100% !important;
	}
}
